@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800);

.lb-album{

	width: 100%;

	/*margin: 0 auto;*/

	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;

}

.lb-album li {

	float: left;

	margin: 0 10px 0 12px;

	position: relative;

	background:url(../images/shadow_bottom.png) no-repeat left bottom; 

	/*padding-bottom:18px;*/

	list-style-type:none;

}



.lb-album li:nth-child(5n+5){ margin-right:0px !important;}



.lb-album li a{ text-decoration:none;}



.lb-album li > a,

.lb-album li > a img{

	display: block;
	width: 100%;

}

.lb-album li > a{

	/*width: 232px;

	height: 139px;*/

	position: relative;

	padding: 0;

	

	-webkit-box-shadow: 1px 1px 2px #fff, 1px 1px 2px rgba(158,111,86,0.3) inset;

	-moz-box-shadow: 1px 1px 2px #fff, 1px 1px 2px rgba(158,111,86,0.3) inset;

	box-shadow: 1px 1px 2px #fff, 1px 1px 2px rgba(158,111,86,0.3) inset;

	-moz-border-radius: 4px;

	-webkit-border-radius: 4px;

	border-radius: 4px 4px 4px 4px;



}

.lb-album li > a span{

	position: absolute;

	width: 100%;

	/*height: 139px;
	line-height: 180px;*/

	display:block;

	top: 0;

	left: 0;

	text-align: center;	

	color: #fff;

	font-size: 16px;

	opacity: 0;

	filter: alpha(opacity=0); /* internet explorer */

    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/

	/*background: rgb(185,185,185);

	background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%, rgba(185,185,185,1) 100%);

	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0.56)), color-stop(100%,rgba(185,185,185,1)));

	background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(185,185,185,1) 100%);

	background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(185,185,185,1) 100%);

	background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(185,185,185,1) 100%);

	background: radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(185,185,185,1) 100%);*/

	background: url(../images/red_img.png) repeat 0 0!important;

	-webkit-transition: opacity 0.3s linear;

	-moz-transition: opacity 0.3s linear;

	-o-transition: opacity 0.3s linear;

	-ms-transition: opacity 0.3s linear;

	transition: opacity 0.3s linear;
height: 100%;
padding: 28% 0 0 0;
box-sizing: border-box;
margin: 0;	

}

.lb-album li > a span h4{ 
	color: #fff;	
	font-size: 16px;
	top: 50% !important;
	transform: translateY(-50%);
	vertical-align: middle;
	text-align: center;
}

.lb-album li > a span img{left:40%; top:25%; position:absolute;}



.lb-album li > a:hover span{

	opacity: 1;

	filter: alpha(opacity=99); /* internet explorer */

    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/

}

.lb-overlay{

	width: 0px;

	height: 0px;

	position: fixed;

	overflow: hidden;

	left: 0px;

	top: 0px;

	padding: 0px;

	z-index: 99;

	text-align: center;

	background: rgb(241,210,194);

	background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%, rgba(241,210,194,1) 100%);

	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0.56)), color-stop(100%,rgba(241,210,194,1)));

	background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);

	background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);

	background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);

	background: radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);

}

.lb-overlay > div{

	position: relative;

	color: rgba(27,54,81,0.8);

	opacity: 0;

	filter: alpha(opacity=0); /* internet explorer */

    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/

	width: 550px;

	margin: 10px auto 0px auto;

	text-shadow: 0px 1px 1px rgba(255,255,255,0.6);

	-webkit-transition: opacity 0.3s linear 1.3s;

	-moz-transition: opacity 0.3s linear 1.3s;

	-o-transition: opacity 0.3s linear 1.3s;

	-ms-transition: opacity 0.3s linear 1.3s;

	transition: opacity 0.3s linear 1.3s;

}

.lb-overlay div h3,

.lb-overlay div p{

	padding: 0px 20px;

	width: 200px;

	height: 60px;

}

.lb-overlay div h3{

	font-size: 36px;

	float: left;

	text-align: right;

	border-right: 1px solid rgba(27,54,81,0.4);

}

.lb-overlay div h3 span,

.lb-overlay div p{

	font-size: 16px;

	font-family: Constantia, Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;

	font-style: italic;

}

.lb-overlay div h3 span{

	display: block;

	line-height: 6px;

}

.lb-overlay div p{

	text-align: left;

	float: left;

	width: 260px;

}

.lb-overlay a.lb-close{

/*	background: rgba(27,54,81,0.8);

*/	z-index: 1001;

	color: #fff;

	position: absolute;

	top: 43px;

	left: 50%;

	font-size: 15px;

	line-height: 26px;

	text-align: center;

	width: 48px;

	height: 48px;

	overflow: hidden;

	margin-left: -25px;

	opacity: 0;

/*	filter: alpha(opacity=0); /* internet explorer */

 /*   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/

/*	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);

	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);

	box-shadow: 0px 1px 2px rgba(0,0,0,0.3);*/

	-webkit-transition: opacity 0.3s linear 1.2s;

	-moz-transition: opacity 0.3s linear 1.2s;

	-o-transition: opacity 0.3s linear 1.2s;

	-ms-transition: opacity 0.3s linear 1.2s;

	transition: opacity 0.3s linear 1.2s;

}

.lb-overlay img{

	/* height: 100%; For Opera max-height does not seem to work */

	max-height: 100%;

	position: relative;

	-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);

	-moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);

	box-shadow: 0px 2px 7px rgba(0,0,0,0.2);

}

.lb-overlay:target {

	width: auto;

	height: auto;

	bottom: 0px;

	right: 0px;

	padding: 80px 100px 120px 100px;

}

.lb-overlay:target img {

	-webkit-animation: fadeInScale 1.2s ease-in-out;

	-moz-animation: fadeInScale 1.2s ease-in-out;

	-o-animation: fadeInScale 1.2s ease-in-out;

	-ms-animation: fadeInScale 1.2s ease-in-out;

	animation: fadeInScale 1.2s ease-in-out;

}

.lb-overlay:target a.lb-close,

.lb-overlay:target > div{

	opacity: 1;

	filter: alpha(opacity=99); /* internet explorer */

    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/

}

@-webkit-keyframes fadeInScale {

  0% { -webkit-transform: scale(0.6); opacity: 0; }

  100% { -webkit-transform: scale(1); opacity: 1; }

}

@-moz-keyframes fadeInScale {

  0% { -moz-transform: scale(0.6); opacity: 0; }

  100% { -moz-transform: scale(1); opacity: 1; }

}

@-o-keyframes fadeInScale {

  0% { -o-transform: scale(0.6); opacity: 0; }

  100% { -o-transform: scale(1); opacity: 1; }

}

@-ms-keyframes fadeInScale {

  0% { -ms-transform: scale(0.6); opacity: 0; }

  100% { -ms-transform: scale(1); opacity: 1; }

}

@keyframes fadeInScale {

  0% { transform: scale(0.6); opacity: 0; }

  100% { transform: scale(1); opacity: 1; }

}



/* 

	100% Height for Opera as the max-height seems to be ignored, not optimal for large screens 

	http://bricss.net/post/11230266445/css-hack-to-target-opera 

*/

x:-o-prefocus, .lb-overlay img {

    height: 100%;

}



/*Custom*/





ul.lb-album li{position:relative; border:1px solid #ccc; margin-right:0px !important; margin-bottom:10px!important;}



ul.lb-album li .img_title{background:#858585; padding: 10px; color:#fff; position:absolute; bottom: 17px; opacity:0.8; filter:alpha(opacity=80); font-size:14px; width:91%; text-align:left; font-family: 'Open Sans', sans-serif; }

ul.lb-album li .img_title a{color:#fff;}

ul.lb-album li .img_title a:hover{color:#000;}



/*ul.lb-album li a span:hover{background: url(../images/red_img.png) no-repeat 0 0!important; width:42px; height:42px; display:block;}*/



.brand ul.lb-album{ margin:0;}

.brand ul.lb-album li{ padding:20px; background:#fff; width:243px; margin:10px 0 30px 50px!important;}

.brand ul.lb-album li:first-child{ margin-left:0!important;}

.brand ul.lb-album li > a span{ /*background:url(../images/ring.png) 50% 50% no-repeat #40a3d2!important;*/ width:250px; height:132px; left:-20px; top:-20px; }

.brand ul.lb-album li > a:hover span{ opacity:0.7;}



@media (max-width: 1200px) {

.brand ul.lb-album li{ width:225px; margin: 10px 0 30px 9px !important;}	

	}

@media (min-width: 768px) and (max-width: 992px) {

.brand ul.lb-album li{ width:173px;}

.brand ul.lb-album li > a span{ background:#40a3d2!important;}

}



@media (max-width: 767px) {

.brand ul.lb-album li{ width:150px;}	

.brand ul.lb-album li > a span{ background:#40a3d2!important;}

	}

@media (max-width: 480px) {

.brand ul.lb-album li{ width:45%;}	

.brand ul.lb-album li:first-child{ margin: 10px 0 30px 9px !important;}	

.brand ul.lb-album li > a span{ background:#40a3d2!important;}

	}	